/* TIPOGRAFÍAS */

@font-face {
    font-family: 'Gliker';
    src: url(../fonts/gliker.woff2) format('woff2'),
        url(../fonts/gliker.woff) format('woff'),
        url(../fonts/gliker.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gliker Expanded';
    src: url(../fonts/gliker-expanded.woff2) format('woff2'),
        url(../fonts/gliker-expanded.woff) format('woff'),
        url(../fonts/gliker-expanded.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Wide';
    src: url(../fonts/exalted-wide.otf) format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sauce';
    src: url(../fonts/OpenSauceOne-Regular.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sauce';
    src: url(../fonts/OpenSauceOne-Light.ttf) format('truetype');
    font-weight: lighter;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sauce';
    src: url(../fonts/OpenSauceOne-Bold.ttf) format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sauce';
    src: url(../fonts/OpenSauceOne-LightItalic.ttf) format('truetype');
    font-weight: lighter;
    font-style: italic;
}